body{
	margin:0;
	color:#717171;
	font:14px Helvetica, Arial, sans-serif;
	background:#fff;
	min-width:990px;
}
img{border-style:none;}
a{text-decoration:none; color:#00f;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
#wrapper{
	width:940px;
	margin:0 auto;
}
#header{
	width:100%;
	padding:30px 0 25px;
}
#header:after{
	content:'';
	display:block;
	clear:both;
}
#header .logo{
	width:385px;
	height:90px;
	float:left;
	margin:-12px 0 0 -32px;
	text-indent:-9999px;
	cursor:pointer;
	overflow:hidden;
	background:url(/images/clipnabber-logo-white.png) no-repeat;
}
#header .logo a{
	height:100%;
	display:block;
}
.social{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.social li{
	float:left;
	padding:0 0 0 11px;
}
.social img{
	vertical-align:top;
}
#main{
	width:100%;
}
.visual{
	background:#0cb1e2;
	width:100%;
}
.visual .holder{
	width:100%;
	background:url(/video_img/css/bg-visual.jpg) no-repeat 0 100%;
}
.inner .visual .holder{background:url(/video_img/css/bg-visual2.jpg) no-repeat 0 100%;}
.visual .frame{
	width:100%;
	min-height:390px;
	background:url(/video_img/css/bg-visual-t.jpg) no-repeat;
}
.inner .visual .frame{
	min-height:351px;
	background:url(/video_img/css/bg-visual-t2.jpg) no-repeat;
}
.visual-info .btns:after,
.visual .frame:after{
	content:'';
	display:block;
	clear:both; 
}
.inner .visual .image{
	margin:31px 0 0 25px;
}
.visual .image{
	float:left;
	margin:-28px 0 -26px -263px;
}
.visual .image img{
	vertical-align:top;
}
.inner .visual .visual-info{
	float:right;
	width:400px;
	padding:30px 52px 0 0;
}
.visual .visual-info{
	overflow:hidden;
	color:#d9f8ff;
	padding:45px 35px 28px 46px;
	line-height:22px;
	font-size:15px;
}
.inner .visual-info h1{
	font-size:22px;
	line-height:31px;
	margin-bottom:14px;
}
.visual-info h1{
	color:#fff;
	margin:0 0 23px;
	font:bold 27px/33px Helvetica, sans-serif;
}
.inner .visual-info p{margin:0 0 19px;}
.visual-info p{
	margin:0 0 36px;
}
.visual-info .btns{
	position:relative;
	margin:0 0 0 -7px;
}
.text-free{
	position:absolute;
	width:90px;
	height:54px;
	top:41px;
	left:-43px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/video_img/css/text-free.png) no-repeat;
}
.inner .text-free{
	right:-4px;
	top:22px;
	background:url(/video_img/css/text-free2.png) no-repeat;
	left:auto;
}
.btns a{
	position:relative;
	float:left;
	color:#fff;
	height:78px;
	text-align:center;
	font:bold 24px/78px Arial, Helvetica, sans-serif;
}
.btns .download{
	width:296px;
	background:url(/video_img/css/btn-download.png) no-repeat;
}
.btns .watch{
	width:243px;
	background:url(/video_img/css/btn-watch.png) no-repeat;
}
.visual .ad{
	width:100%;
	background:#eee;
}
.visual .ad .ad-holder{
	padding:31px 28px 21px;
	width:884px;
	overflow:hidden;
	background:url(/video_img/css/bg-ad-b.gif) no-repeat 0 100%;
}
.visual .ad .ad-frame{
	width:923px;
	overflow:hidden;
}
.visual .ad .ad-text {
	float:left;
	width:170px;
	padding:0 5px 0 0;
	line-height:16px;
	font-size:12px;
	color:#797979;
}
.visual .ad ul{
	margin:0;
	float:left;
	padding:0;
	list-style:none;
}
.visual .ad li{
	float:left;
	padding:0 40px 0 0;
}
.visual .ad img{
	vertical-align:top;
}
.main-content{
	width:100%;
	overflow:hidden;
	background:url(/video_img/css/bg-main-c.gif) repeat-y 240px 0;
}
.main-holder{
	width:100%;
	background:url(/video_img/css/bg-main-b.gif) no-repeat 240px 100%;
}
.main-frame{
	width:100%;
	background:url(/video_img/css/bg-main-t.gif) no-repeat 240px 0;
	min-height:350px;
	padding:24px 0 15px;
	overflow:hidden;
}
#content{
	float:right;
	width:610px;
	overflow:hidden;
}
#content h1{
	margin:0 0 28px;
	color:#000;
	border-bottom:1px solid #d8d8d8;
	line-height:45px;
	font-size:24px;
}
.items{
	width:640px;
	overflow:hidden;
	margin:0 0 15px;
}
.items-list{
	margin:0;
	list-style:none;
	width:290px;
	padding:0 30px 0 0;
	float:left;
}
.items-list li{
	line-height:20px;
	padding:0 0 30px;
	width:100%;
	overflow:hidden;
}
.items-list .icon{
	float:left;
	margin:0 10px 0 0;
}
.items-list .icon img{
	display:block;
}
.items-list .item-text{
	padding:3px 0 0;
	overflow:hidden;
}
.items-list .item-text p{
	margin:0;
}
#sidebar{
	width:240px;
	float:left;
	overflow:hidden;
}
.testimonials{
	width:100%;
	overflow:hidden;
	margin:0 0 17px;
	background:url(/video_img/css/quotes-open.gif) no-repeat;
}
.testimonials-holder{
	padding:60px 0 24px;
	line-height:20px;
	background:url(/video_img/css/quotes-close.gif) no-repeat 100% 100%;
}
.testimonials blockquote{
	margin:0;
	font-style:italic;
}
.testimonials q{
	display:block;
	margin:0 0 18px;
}
.testimonials cite{
	display:block;
	margin:0 0 40px
}
.coins{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:280px;
}
.coins li{
	float:left;
	padding:0 40px 0 0 
}
.coins img{
	vertical-align:top;
}
.promo{
	width:100%;
	background:#eee;
	margin:0 0 30px;
}
.promo-holder{
	width:100%;
	background:url(/video_img/css/bg-promo-t.gif) no-repeat;
}
.promo-frame{
	overflow:hidden;
	width:895px;
	padding:19px 15px 15px 30px;
	background:url(/video_img/css/bg-promo-b.gif) no-repeat 0 100%;
}
.promo .btn{
	float:right;
	width:295px;
	height:81px;
	text-align:center;
	color:#fff;
	margin:0 0 0 40px;
	font:bold 24px/82px Arial, sans-serif;
	background:url(/video_img/css/btn-promo.gif) no-repeat;
}
.promo .promo-text{
	padding:17px 0 0;
	overflow:hidden;
	line-height:21px;
	font-size:16px;
}
.promo .promo-text p{
	margin:0;
}
#footer{
	width:100%;
	overflow:hidden;
	border-top:1px solid #cecece;
	padding:18px 0 15px;
}
#footer .copy{
	float:left;
	color:#a4a4a4;
	font-size:12px;
}
#footer .copy a{
	color:#a4a4a4;
}
.lightbox{
	position:absolute;
	top:-9999px;
	left:-9999px;
	width:560px;
	background:#fff;
	padding:80px;
}
.lightbox .close{
	background:url(/video_img/css/btn-close.png) no-repeat;
	width:54px;
	height:54px;
	position:absolute;
	right:-16px;
	top:-9px;
	text-indent:-9999px;
}
